@charset "utf-8";

/* =======================================================================

   ●
   
======================================================================= */

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */

/* :::::::::: ● :::::::::: */


/* =======================================================================

   基本
   
======================================================================= */

/* -----------------------------------------------------------
　色
----------------------------------------------------------- */
/*
メインカラー:#00000
サブカラー:#00000
アクセントカラー:#00000
アクセントカラー:#00000
*/

/* -----------------------------------------------------------
　見出し
----------------------------------------------------------- */

h3{
	height:30px;
	margin:40px 0 20px 0;
	clear:both;
}


h3.first{
	height:30px;
	margin:0 0 20px 0;
}

h4{
	width:720px;
	font-size:115%;
	letter-spacing:1px;
	line-height:1.8;
	margin:35px 0 10px 0;
	color:#337633;
	padding:0 0 5px 0;
	background:url(../img/bg_h4.png) no-repeat;
	background-position:bottom;
	/*clear:both;*/
}

h5{}

h6{}

/* -----------------------------------------------------------
　リスト
----------------------------------------------------------- */
ol{}
ol li{}

ul{}
ul li{}

dl{}
dl dt{}
dl dd{}

/* :::::::::: テーブル :::::::::: */

table{}

table tr th,
table tr td{
	border:1px solid #ccc;
	padding:10px;
}

table tr th{}

table tr td{}


/* :::::::::: マージン :::::::::: */

.mt0{ margin-top:0px!important;}
.mt5{ margin-top:5px!important;}
.mt10{ margin-top:10px!important;}
.mt15{ margin-top:15px!important;}
.mt20{ margin-top:20px!important;}
.mt25{ margin-top:25px!important;}
.mt30{ margin-top:30px!important;}
.mt35{ margin-top:35px!important;}
.mt40{ margin-top:40px!important;}
.mt45{ margin-top:45px!important;}
.mt50{ margin-top:50px!important;}

.mb0{ margin-bottom:0px!important;}
.mb5{ margin-bottom:5px!important;}
.mb10{ margin-bottom:10px!important;}
.mb15{ margin-bottom:15px!important;}
.mb20{ margin-bottom:20px!important;}
.mb25{ margin-bottom:25px!important;}
.mb30{ margin-bottom:30px!important;}
.mb35{ margin-bottom:35px!important;}
.mb40{ margin-bottom:40px!important;}
.mb45{ margin-bottom:45px!important;}
.mb50{ margin-bottom:50px!important;}

.ml0{ margin-left:0px!important;}
.ml5{ margin-left:5px!important;}
.ml10{ margin-left:10px!important;}
.ml15{ margin-left:15px!important;}
.ml20{ margin-left:20px!important;}
.ml25{ margin-left:25px!important;}
.ml30{ margin-left:30px!important;}
.ml35{ margin-left:35px!important;}
.ml40{ margin-left:40px!important;}
.ml45{ margin-left:45px!important;}
.ml50{ margin-left:50px!important;}

.mr0{ margin-right:0px!important;}
.mr5{ margin-right:5px!important;}
.mr10{ margin-right:10px!important;}
.mr15{ margin-right:15px!important;}
.mr20{ margin-right:20px!important;}
.mr25{ margin-right:25px!important;}
.mr30{ margin-right:30px!important;}
.mr35{ margin-right:35px!important;}
.mr40{ margin-right:40px!important;}
.mr45{ margin-right:45px!important;}
.mr50{ margin-right:50px!important;}

/* :::::::::: パディング :::::::::: */

.pt0{ padding-top:0px!important;}
.pt5{ padding-top:5px!important;}
.pt10{ padding-top:10px!important;}
.pt15{ padding-top:15px!important;}
.pt20{ padding-top:20px!important;}
.pt25{ padding-top:25px!important;}
.pt30{ padding-top:30px!important;}
.pt35{ padding-top:35px!important;}
.pt40{ padding-top:40px!important;}
.pt45{ padding-top:45px!important;}
.pt50{ padding-top:50px!important;}

.pb0{ padding-bottom:0px!important;}
.pb5{ padding-bottom:5px!important;}
.pb10{ padding-bottom:10px!important;}
.pb15{ padding-bottom:15px!important;}
.pb20{ padding-bottom:20px!important;}
.pb25{ padding-bottom:25px!important;}
.pb30{ padding-bottom:30px!important;}
.pb35{ padding-bottom:35px!important;}
.pb40{ padding-bottom:40px!important;}
.pb45{ padding-bottom:45px!important;}
.pb50{ padding-bottom:50px!important;}

.pl0{ padding-left:0px!important;}
.pl5{ padding-left:5px!important;}
.pl10{ padding-left:10px!important;}
.pl15{ padding-left:15px!important;}
.pl20{ padding-left:20px!important;}
.pl25{ padding-left:25px!important;}
.pl30{ padding-left:30px!important;}
.pl35{ padding-left:35px!important;}
.pl40{ padding-left:40px!important;}
.pl45{ padding-left:45px!important;}
.pl50{ padding-left:50px!important;}

.pr0{ padding-right:0px!important;}
.pr5{ padding-right:5px!important;}
.pr10{ padding-right:10px!important;}
.pr15{ padding-right:15px!important;}
.pr20{ padding-right:20px!important;}
.pr25{ padding-right:25px!important;}
.pr30{ padding-right:30px!important;}
.pr35{ padding-right:35px!important;}
.pr40{ padding-right:40px!important;}
.pr45{ padding-right:45px!important;}
.pr50{ padding-right:50px!important;}



/* =======================================================================

   全体
   
======================================================================= */

body{
	font-family:Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
	background:url(../img/bg_body.jpg) repeat-x;
}

/* -----------------------------------------------------------
　ラッパー
----------------------------------------------------------- */

#wrapper {
	margin:0 auto;
	padding:0;
	width:1000px;
	text-align:left;
}

.box{
	margin:30px 0;
}

/* -----------------------------------------------------------
　ヘッダ
----------------------------------------------------------- */

#header{
}

#inner_header{
	width:1000px;
	margin:0 auto;
}

#header h1{
	width:1000px;
	height:30px;
	font-size:70%;
	line-height:2;
	color:#666;
	margin:0 0 2px 0;
}

#header p#name_clinic{
	width:447px;
	height:68px;
	float:left;
	margin:6px 0 0 0;
}

#header p#contact{
	width:296px;
	height:72px;
	float:right;
	margin:0 0 23px 0;
	padding:0 0 0 0;
}

/* :::::::::: キービジュアル :::::::::: */

#key_visual{
	width:1000px;
	height:200px;
	clear:both;
	margin:29px 0 50px 0;
	}
	
h2{
	width:1000px;
	height:200px;
}


/* :::::::::: メインナビ :::::::::: */

ul#main_nav{
	clear:both;
	width:1000px;
	height:40px;
	margin:30px auto 50px 0;
}

ul#main_nav li{
	width:200px;
	height:40px;
	float:left;
	list-style:none;
	margin:0 0 10px 0;
}

ul#main_nav li a{
	width:200px;
	height:40px;
	display:block;
	text-indent:-9999px;
}

ul#main_nav li a:hover,
ul#main_nav li a:active{
	background-position:0 -40px;
}

#main_nav00{background:url(../img/main_nav_00.gif);}
#main_nav01{background:url(../img/main_nav_01.gif);}
#main_nav02{background:url(../img/main_nav_02.gif);}
#main_nav03{background:url(../img/main_nav_03.gif);}
#main_nav04{background:url(../img/main_nav_04.gif);}

#top #main_nav00{background-position:0 -40px;}
#doctor #main_nav01{background-position:0 -40px;}
#clinic #main_nav02{background-position:0 -40px;}
#treatment #main_nav03{background-position:0 -40px;}
#access #main_nav04{background-position:0 -40px;}

/* -----------------------------------------------------------
　コンテンツラッパー
----------------------------------------------------------- */

#contents_wrapper{}

/* :::::::::: パンくずリスト :::::::::: */

ol.bredcrumbs{}

ol.bredcrumbs li{
	display:inline;
	list-style-type:none;
}

ol.bredcrumbs li:after{
	content:" >> ";
}

ol.bredcrumbs li:last-child:after{
	content:"";
}

/* -----------------------------------------------------------
　メインコンテンツ
----------------------------------------------------------- */

#main_contents{
	width:720px;
	float:right;
	padding:0 0 20px 0;
}


/*
 -----------------------------------------------------------
　サブコンテンツ
----------------------------------------------------------- */

#sub_contents{
	width:250px;
	float:left;
	background:url(../img/bg_sub_contents.gif) no-repeat;
}

/* :::::::::: サブナビ :::::::::: */

ul#sub_nav{
	width:250px;
	margin:0 0 20px 0;
	padding:0 0 0 0;
}

#sub_nav li{
	width:250px;
	height:100px;
	list-style:none;
	margin:0 0 10px 0;
	text-indent:-9999px;
}

ul#sub_nav li a{
	width:250px;
	height:100px;
	display:block;
	text-indent:-9999px;
}

ul#sub_nav li a:hover,
ul#sub_nav li a:active{
	background-position:-250px 0;
}

#sub_recruit{background:url(../img/sub_recruit.gif);}
#sub_nav01{background:url(../img/sub_nav01.gif);}
#sub_nav02{background:url(../img/sub_nav02.gif);}
#sub_nav03{background:url(../img/sub_nav03.gif);}
#sub_nav04{background:url(../img/sub_nav04.gif);}

#00000 #sub_recruit{background-position:250px 0;}
#00000 #sub_nav01{background-position:250px 0;}
#00000 #sub_nav02{background-position:250px 0;}
#00000 #sub_nav03{background-position:250px 0;}
#00000 #sub_nav04{background-position:250px 0;}

p#bn_mobile{
	width:250px;
	height:90px;
	margin:20px 0 10px 0;
}

p#bn_kanja{
	width:250px;
	height:90px;
	margin:0 0 0 0;
}

.rsv_btn {
	display: inline-block;
	background: #eb556e;
	margin-bottom: 1.2rem;
}
.rsv_btn img:hover {
	opacity:0.9;
	transition:0.3s;
}


/* -----------------------------------------------------------
　概要
----------------------------------------------------------- */
#box_summary{
	width:720px;
	padding:0 0 0 0;
	/*background:#CCC;*/
}

p#name_summary{
	width:720px;
	font-size:140%;
	color:#007F4C;
	font-weight:bold;
	margin:0 0 5px 0;
}

#summary{
	width:340px;
	margin:0 0 0 0;
	float:left;
	background:url(../img/summarybg.gif) no-repeat;
	background-position:right top;
}

dl.summarytext{
	width:340px;
	float:left;
	margin:0 0 0 0;
}

dl.summarytext dt{
	width:340px;
	font-size:100%;
	font-weight:bold;
	color:#915E3C;
	border-bottom:#915E3C 1px solid;
	line-height:1.3;
	font-weight:bold;
	margin:25px 0 5px 0;
}

dl.summarytext dt#first_summary{
	margin-top:10px;
}

dl.summarytext dd{
	width:340px;
	font-size:95%;
	line-height:1.3;
	margin:0 0 5px 0;
}

dl.summarytext dd#last{
	margin:0 0 0 0;
}

span#tel{
	font-size:230%;
	font-weight:bold;
	line-height:1;
	letter-spacing:1px;
	color:#006633;
}

p#btn_bus{
	padding:0 0 0 15px;
}

p#btn_park{
	padding:0 0 0 15px;
}


span.emphasis_parking{
	color:#333;
	font-size:100%;
	font-weight:bold;
}

span.repark{
	color:#C90309;
	font-weight:bold;
	display:block;
	margin:10px 0 0 0;
}

dl.summarytext dt#title_timetable{
	border:none;
	margin:25px 0 3px 0;
}

table#timetable{
	width:340px;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	margin:0 0 5px 0;
	}
	
table#timetable th{
	background:#FCF8E2;
	font-size:100%;
	letter-spacing:1px;
	font-weight:normal;
	border:1px solid #999;
	padding:5px 0px;
	text-align:center;
	}
	
table#timetable td{
	border:1px solid #ccc;
	font-size:100%;
	line-height:1.5;
	background:#FFFFFF;
	text-align:center;
	padding:5px 0px;
	border:1px solid #999;
	}
	
span#open{
	display:block;
	color:#246C0F;
	font-weight:bold;
}



/* ::::::::::アクセスマップ :::::::::: */

#clinic_info{
	width:352px;
	float:right;
	padding:5px 0 0 0;
	}

p#accessmap{
	font-size:100%;
	font-weight:bold;
	color:#915E3C;
}

p#map_illust{
	border:#666 1px solid;
}

#clinic_info #map_canvas iframe{
	width:100%;
	height:500px;
	border:#999 1px solid;
}

p.text_map{
	line-height:1.4;
	margin:10px 0 0 0;
}

.green{
	color:#339933;
}



/* -----------------------------------------------------------
　フッタ
----------------------------------------------------------- */

#footer{
	margin:0 auto;
	clear:both;
	height:288px;
	background:url(../img/bg_footer.png) repeat-x;
}

#inner_footer{
	width:1000px;
	margin:0 auto;
}

#box_pagetop{
	width:1000px;
	height:45px;
	margin:0 0 0 0;
	background:url(../img/pagetopareabg.jpg);
}
		
#pagetop{
	width:47px;
	height:48px;
	margin:0 0 0 953px;
}

p#name_footer{
	padding:50px 0 0 0;
	width:428px;
	height:65px;
	float:left;
}


/* :::::::::: フッターナビ :::::::::: */

#box_footer_nav{
	width:570px;
	height:138px;
	float:right;
	padding:45px 0 10px 0;
	background:url(../img/bg_inner_footer.png) no-repeat;
	background-position:right bottom;
}

ul.footer_nav{
	width:570px;
	height:30px;
	text-align:right;
	float:right;
}

ul.footer_nav li{
	font-size:80%;
	line-height:2;
	display:inline;
	list-style:none;
	margin:0 0 0 0;
	color:#3D3529;
	}

#footer .copyright{
	clear:both;
	font-size:90%;
	margin:0 auto　0;
	text-align:center;
	line-height:3.5;
	color:#fff;
}
	
#footer .copyright a:link,
#footer .copyright a:visited {
 	color:#fff;
 	text-decoration:underline;
}

.t_red {
	color: red;
	font-weight: bold;
}

.txt_c { text-align: center !important; }
.txt_r { text-align:  right !important; }
.txt_l { text-align:   left !important; }
	
.btn_def {
  display: inline-block;
  position: relative;
  padding: 0.5em 1.5em 0.5em 3.1em;
  border: 1px solid #7eb760;
  background: linear-gradient(to bottom, #9dc786, #7eb760);
  border-radius: 5px;
  color: #fff !important;
	text-decoration: none !important;
}
.btn_def::before {
  content: "›";
  position: absolute;
  left: 1.5em;
  top: 50%;
  transform: translateY(-50%);
  width: 1.4em;
  height: 1.4em;
  background: #fff;
  color: #7eb760;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.9em;
  font-weight: bold;
}
.btn_def:hover {
  opacity: 0.9;
}

.private_tbl {
	width: 100%;
}
@media (max-width: 767px) {
	.private_tbl {
		table-layout: fixed;
	}
}
.private_tbl th {
	text-align: left;
}
.private_tbl td {
	text-align: right;
}
@media (min-width: 768px) {
	.private_tbl td {
		width: 35%;
	}
}
